.zhuanyeshezhi{
	width: 100%;
	padding-top: 80px;
}
.zhuanyeshezhi_1{
	height: 572px;
	position: relative;
}
.zhuanyeshezhi_1_img{
	width: 50%;
	float: left;
	height: 572px;
	overflow: hidden;
}
.zhuanyeshezhi_1_img img{
	vertical-align: top;
	/* width: 100%; */
	height: 572px !important;
}
.zhuanyeshezhi_1_tt{
	width: 583px;
	position: absolute;
	z-index: 99;
	top:0;
	left:50%;
	margin-left: 20px;
	padding-top: 40px;
}
.zhuanyeshezhi_1_tt_01{
	height: 60px;
	font-size: 36px;
	color: #ffffff;
	font-weight: bold;
}
.zhuanyeshezhi_1_tt_02{
	height: 117px;
	overflow: hidden;
	font-size: 16px;
	color: #ffffff;
	line-height: 30px;
}
.zhuanyeshezhi_1_tt_03{
	margin-top: 50px;
}
.zhuanyeshezhi_1_tt_03 ul{
	width: 607px;
}
.zhuanyeshezhi_1_tt_03 ul li{
	width: 170px;
	height: 210px;
	float: left;
	padding: 1px;
	border: #f6f6f6 1px solid;
	margin-right: 20px;
}
.zhuanyeshezhi_1_tt_03_up{
	height: 110px;
	background-color: #ffffff;
	/* text-align: center; */
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	font-size: 14px;
	color: #a52b2a;
}
.zhuanyeshezhi_1_tt_03_up h2{
	font-size: 21px;
	color: #a52b2a;
	font-weight: bold;
	padding-bottom: 15px;
}
.zhuanyeshezhi_1_tt_03_down{
	height: 100px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	font-size: 14px;
	color: #ffffff;
}
.zhuanyeshezhi_1_tt_03_down h2{
	font-size: 30px;
	color: #ffffff;
	font-weight: bold;
	padding-bottom: 15px;
}
.zhuanyeshezhi_1_tt_03_down img{
	vertical-align: middle;
	margin-right: 4px;
	display: inline-block;
}
.zhuanyeshezhi_2{
	width: 1200px;
	margin: 0 auto;
	padding: 80px 0;
}
.zhuanyeshezhi_2_up{
	height: 88px;
	border-bottom: #bfbfbf 1px solid;
	text-align: center;
	font-size: 16px;
	color: #666666;
}
.zhuanyeshezhi_2_up h2{
	font-size: 36px;
	color: #333333;
	font-weight: bold;
	padding-bottom: 25px;
}
.zhuanyeshezhi_2_up i{
	display: inline-block;
	width: 105px;
	height: 2px;
	margin-top: 22px;
}
.zhuanyeshezhi_2_down{
	padding: 60px 0;
	text-align: center;
}
.zhuanyeshezhi_2_down ul{
	width: 958px;
	margin: 0 auto;
	height: 54px;
	border-left: #bfbfbf 1px solid;
	border-top: #bfbfbf 1px solid;
}
.zhuanyeshezhi_2_down ul li{
	float: left;
}
.zhuanyeshezhi_2_down ul li a{
	display: block;
	width: 238px;
	height: 54px;
	border-right: #bfbfbf 1px solid;
	border-bottom: #bfbfbf 1px solid;
	text-align: center;
	line-height: 54px;
	font-size: 18px;
	color: #333333;
}
.zhuanyeshezhi_2_down ul li a img{
	vertical-align: middle;
	margin-right: 4px;
}
.zhuanyeshezhi_2_down ul li .zhuanyeshezhi_2_down_on{
	background-color: #a52b2a;
	color: #ffffff;
}
.zhuanyeshezhi_2_down ul li .zhuanyeshezhi_2_down_on_qixiu{
	background-color: #1b6ba7;
	color: #ffffff;
}
.zhuanyeshezhi_2_down ul li .zhuanyeshezhi_2_down_on_shukong{
	background-color: #1c898d;
	color: #ffffff;
}
.zhuanyeshezhi_2_down ul li .zhuanyeshezhi_2_down_on_gaodian{
	background-color: #e9a442;
	color: #ffffff;
}
.zhuanyeshezhi_2_down ul li .zhuanyeshezhi_2_down_on_jixie{
	background-color: #2b3e4d;
	color: #ffffff;
}
.zhuanyeshezhi_2_down ul li .zhuanyeshezhi_2_down_on_meifa{
	background-color: #393939;
	color: #ffffff;
}
.zhuanyeshezhi_2_down ul li .zhuanyeshezhi_2_down_on_dianhan{
	background-color: #23a0db;
	color: #ffffff;
}
.zhuanyeshezhi_2_down ul li .zhuanyeshezhi_2_down_on_jisuanji{
	background-color: #2e4e9d;
	color: #ffffff;
}

.zhuanyeshezhi_2_03{
	height: 473px;
	background-color: #eeeeee;
}
.zhuanyeshezhi_2_03_left{
	width: 326px;
	float: left;
	padding-top: 50px;
}
.zhuanyeshezhi_2_03_left_01{
	padding-bottom: 40px;
}
.zhuanyeshezhi_2_03_left_01 h2{
	font-size: 30px;
	color: #a52b2a;
	font-weight: bold;
	padding-bottom: 16px;
	padding-left: 50px;
}
.zhuanyeshezhi_2_03_left_01 span{
	display: inline-block;
	padding: 0 20px;
	height: 34px;
	background-color: #a52b2a;
	text-align: center;
	line-height: 34px;
	font-size: 14px;
	color: #ffffff;
	text-transform: uppercase;
}
.zhuanyeshezhi_2_03_left_02{
	padding-left: 50px;
	height: 144px;
	font-size: 18px;
	color: #333333;
	line-height: 33px;
}
.zhuanyeshezhi_2_03_left_03{
	padding-left: 50px;
}
.zhuanyeshezhi_2_03_left_03 a{
	display: inline-block;
	width: 220px;
	height: 48px;
	background-color: #a52b2a;
	text-align: center;
	line-height: 48px;
	font-size: 16px;
	color: #ffffff;
}
.zhuanyeshezhi_2_03_left_03 a img{
	vertical-align: middle;
	margin-left: 20px;
}
.zhuanyeshezhi_2_03_right{
	width: 754px;
	height: 473px;
	float: right;
	position: relative;
}
#content {
	width:100%;
}
.slider {
	margin:0 auto;
	width:100%;
	height:473px;
	position:relative;
}

.sliderContent {
	float:left;
	width:100%;
	height:473px;
	clear:both;
	position:relative;
	overflow:hidden;
}

.sliderArrows a {
	display:block;
	text-indent:-9999px;
	outline:none;
	z-index:50;
	background-image:url(../images/prev_next.png);
	width:42px;
	height:42px;
	position:absolute;
	top:50%;
	margin-top:-34px;
}

.prev {
	background-position:0 0;
	left:15px;
}

.prev:hover {
	background-position:0 -44px;
}

.next {
	right:15px;
	background-position:-44px 0;
}

.next:hover {
	background-position:-44px -44px;
}

.sliderContent .item {
	position:absolute;
	width:100%;
	height:450px;
	background:#fff;
	text-align:center;
}

.sliderBullets {
	position:absolute;
	bottom:20px;
	right:20px;
	z-index:50;
	margin-left:-45px;
}
.sliderBullets a {
	display:block;
	float:left;
	text-indent:-9999px;
	outline:none;
	margin-left:5px;
	width:10px;
	height:11px;
	background:url(../images/bullets.png) no-repeat;
}
.sliderBullets .active {
	background-position:0 -11px;
}
.sliderContent a {
	outline:none;
}
.slider a {
	color:#fff;
}
.slider a img {
	border:none;
}
.zhuanyeshezhi_3{
	background: url(../images/zhuanyeshezhi_24.gif) center top no-repeat;
	height: 889px;
}
.zhuanyeshezhi_33{
	width: 1200px;
	margin: 0 auto;
	padding-top: 55px;
}
.zhuanyeshezhi_3_up{
	height: 100px;
	border-bottom: rgba(255,255,255,0.5) 1px solid;
	text-align: center;
	font-size: 16px;
	color:#ffffff;
}
.zhuanyeshezhi_3_up h2{
	font-size: 36px;
	color: #ffffff;
	font-weight: bold;
	padding-bottom: 25px;
	padding-top: 12px;
}
.zhuanyeshezhi_3_up i{
	display: inline-block;
	width: 105px;
	height: 2px;
	margin-top: 22px;
}
.zhuanyeshezhi_3_down{
	margin-top: 123px;
	position: relative;
}
.zhuanyeshezhi_3_down_prev{
	width: 42px;
	height: 70px;
	position: absolute;
	left:-50px;
	top:212px;
}
.zhuanyeshezhi_3_down_next{
	width: 42px;
	height: 70px;
	position: absolute;
	right:-50px;
	top:212px;
}
.zhuanyeshezhi_3_down ul{
	width: 1248px;
}
.zhuanyeshezhi_3_down ul li{
	float: left;
	width: 360px;
	height: 482px;
	margin-right: 48px;
	position: relative;
	overflow: hidden;
}
.zhuanyeshezhi_3_down_img{
	text-align: center;
	overflow: hidden;
}
.zhuanyeshezhi_3_down_img img{
	vertical-align: top;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.zhuanyeshezhi_3_down ul li:hover .zhuanyeshezhi_3_down_img img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.zhuanyeshezhi_3_down_tt{
	width: 314px;
	height: 139px;
	position: absolute;
	z-index: 99;
	left:0;
	bottom:-200px;
	background-color: rgba(0,0,0,0.75);
	padding: 16px 23px;
	font-size: 16px;
	color: #ffffff;
	line-height: 24px;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.zhuanyeshezhi_3_down_tt h2{
	font-size: 30px;
	color: #ffffff;
	font-weight: bold;
	padding: 20px 0 16px;
}
.zhuanyeshezhi_3_down_tt span{
	font-size: 14px;
	color: #ffffff;
	line-height: 24px;
}
.zhuanyeshezhi_3_down ul li:hover .zhuanyeshezhi_3_down_tt{
	bottom:0;
}
.zhuanyeshezhi_4{
	padding: 65px 0;
}
.zhuanyeshezhi_4_up{
	width: 1200px;
	margin: 0 auto;
	padding-bottom: 60px;
}
.zhuanyeshezhi_4_down{
	height: 493px;
	max-width: 1200px;
	margin: 0 auto;
	background-color: #eeeeee;
	position: relative;
}
.zhuanyeshezhi_4_down_img{
	width: 50%;
	height: 493px;
	float: left;
	overflow: hidden;
	position: relative;
}
.zhuanyeshezhi_4_down_img img{
	vertical-align: top;
	height: 493px;
}
.zhuanyeshezhi_4_down_img_next{
	width: 50px;
	position: absolute;
	z-index: 99;
	right:0;
	bottom:0;
}
.zhuanyeshezhi_4_down_img_next img{
	vertical-align: top;
	width: 100%;
	height: 43px;
}
.zhuanyeshezhi_4_down_img_prev{
	width: 50px;
	position: absolute;
	z-index: 99;
	right:50px;
	bottom:0;
}
.zhuanyeshezhi_4_down_img_prev img{
	vertical-align: top;
	width: 100%;
	height: 43px;
}

.zhuanyeshezhi_4_down_tt{
	width: 580px;
	position: absolute;
	z-index: 9;
	top:0;
	left:50%;
	margin-left: 20px;
}
.zhuanyeshezhi_4_down_tt_1{
	padding-top: 57px;
	height: 82px;
	font-size: 24px;
	color: #333333;
	font-weight: bold;
}
.zhuanyeshezhi_4_down_tt_2{
	width: 100%;
}
.zhuanyeshezhi_4_down_tt_2 img{
	vertical-align: top;
}
/* .zhuanyeshezhi_4_down_tt_3{
	width: 100%;
	padding-top: 40px;
}
.zhuanyeshezhi_4_down_tt_3 ul{
	width: 602px;
}
.zhuanyeshezhi_4_down_tt_3 ul li{
	float: left;
	margin-right: 22px;
}
.zhuanyeshezhi_4_down_tt_3_img{
	width: 80px;
	height: 80px;
	padding: 7px;
	border: #c5c5c5 1px dashed;
	border-radius: 100%;
	text-align: center;
	line-height: 80px;
}
.zhuanyeshezhi_4_down_tt_3_img span{
	display: inline-block;
	width: 80px;
	height: 80px;
	background-color: #333333;
	border-radius: 100%;
	text-align: center;
	line-height: 80px;
	font-size: 24px;
	color: #ffffff;
	font-weight: bold;
}
.zhuanyeshezhi_4_down_tt_3_tt{
	padding-top: 15px;
	text-align: center;
	font-size: 14px;
	color: #333333;
} */
.zhuanyeshezhi_5{
	padding-bottom: 65px;
	width: 1200px;
	margin: 0 auto;
}
.zhuanyeshezhi_5_more{
	text-align: center;
}
.zhuanyeshezhi_5_more a{
	display: inline-block;
	width: 223px;
	height: 55px;
	background-color: #a52b2a;
	text-align: center;
	line-height: 55px;
	font-size: 16px;
	color: #ffffff;
}
.zhuanyeshezhi_5_down{
	margin: 53px 0;
	height: 531px;
	position: relative;
}
.zhuanyeshezhi_5_down_img1{
	width: 593px;
	height: 288px;
	position: absolute;
	z-index: 9;
	top:0;
	left:0;
	overflow: hidden;
}
.zhuanyeshezhi_5_down_img2{
	width: 303px;
	height: 288px;
	position: absolute;
	z-index: 9;
	top:0;
	left:605px;
	overflow: hidden;
}
.zhuanyeshezhi_5_down_img3{
	width: 281px;
	height: 531px;
	position: absolute;
	z-index: 9;
	top:0;
	right:0;
	overflow: hidden;
}
.zhuanyeshezhi_5_down_img4{
	width: 294px;
	height: 227px;
	position: absolute;
	z-index: 9;
	top:303px;
	left:0;
	overflow: hidden;
}
.zhuanyeshezhi_5_down_img5{
	width: 294px;
	height: 227px;
	position: absolute;
	z-index: 9;
	top:303px;
	left:300px;
	overflow: hidden;
}
.zhuanyeshezhi_5_down_img6{
	width: 303px;
	height: 227px;
	position: absolute;
	z-index: 9;
	top:303px;
	left:605px;
	overflow: hidden;
}
.zhuanyeshezhi_5_down_img{
    display: flex;
    justify-content: center;
    align-items: center;
}
.zhuanyeshezhi_5_down_img img{
    
	vertical-align: top;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.zhuanyeshezhi_5_down_img a:hover img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.zhuanyeshezhi_6{
	background: url(../images/zhuanyeshezhi_33.jpg) center top no-repeat;
	height: 816px;
}
.zhuanyeshezhi_66{
	width: 1200px;
	margin: 0 auto;
	padding-top: 100px;
}
.zhuanyeshezhi_6_down{
	position: relative;
	margin: 57px 0;
	height: 392px;
}
.zhuanyeshezhi_6_down_prev{
	width: 42px;
	height: 70px;
	position: absolute;
	left:-50px;
	top:152px;
}
.zhuanyeshezhi_6_down_next{
	width: 42px;
	height: 70px;
	position: absolute;
	right:-50px;
	top:152px;
}
.zhuanyeshezhi_6_down1{
	width: 1200px;
	height:392px; 
	overflow: hidden;
	position: relative;
}
.zhuanyeshezhi_6_down1 ul.mobile{
	width:2000%;
	height:392px; 
	position:absolute;
	top:0; 
	left:0;
}
.zhuanyeshezhi_6_down1 ul li{
	float: left;
	width: 290px;
	height: 392px;
	background-color: #FFFFFF;
	margin-right: 13px;
}
.zhuanyeshezhi_6_img{
	text-align: center;
	height: 273px;
	overflow: hidden;
}
.zhuanyeshezhi_6_img img{
	vertical-align: top;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	width:100% !important;/* 
	height: 273px !important; */
}
.zhuanyeshezhi_6_down1 ul li:hover .zhuanyeshezhi_6_img img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.zhuanyeshezhi_6_tt{
	padding: 9px 13px;
	font-size: 14px;
	color: #333333;
	line-height: 30px;
}
.zhuanyeshezhi_6_tt h2{
	font-size: 18px;
	color: #333333;
	font-weight: bold;
	padding-bottom: 3px;
}
.zhuanyeshezhi_7{
	padding: 80px 0;
	width: 1200px;
	margin: 0 auto;
}
.zhuanyeshezhi_7_down{
	padding-top: 52px;
}
.zhuanyeshezhi_7_down ul{
	width: 1222px;
}
.zhuanyeshezhi_7_down ul li{
	float: left;
	width: 220px;
	height: 194px;
	border: #bfbfbf 1px solid;
	margin-right: 22px;
}
.zhuanyeshezhi_7_down_img{
	text-align: center;
}
.zhuanyeshezhi_7_down_img img{
	vertical-align: top;
}
.zhuanyeshezhi_7_down_tt{
	height: 55px;
	text-align: center;
	line-height: 55px;
	font-size: 14px;
	color: #333333;
}
.zhuanyeshezhi_8{
	height: 500px;
	background: url(../images/zhuanyeshezhi_38.gif) center top no-repeat;
}
.zhuanyeshezhi_88{
	width: 1200px;
	margin: 0 auto;
	padding-top: 70px;
}
.zhuanyeshezhi_8_left{
	width: 416px;
	float: left;
}
.zhuanyeshezhi_8_left_1{
	height: 51px;
	font-weight: bold;
	font-size: 30px;
	color: #ffffff;
	text-transform: uppercase;
}
.zhuanyeshezhi_8_left_1 span{
	font-size: 30px;
	color: #a52b2a;
	padding-right: 10px;
}
.zhuanyeshezhi_8_left_2{
	width: 100%;
}
.zhuanyeshezhi_8_left_2 ul li{
	padding: 20px 0;
	border-bottom: #bfbfbf 1px dashed;
}
.zhuanyeshezhi_8_left_2_img{
	width: 53px;
	float: left;
}
.zhuanyeshezhi_8_left_2_img img{
	vertical-align: top;
}
.zhuanyeshezhi_8_left_2_tt{
	width: 341px;
	float: right;
	font-size: 16px;
	color: #ffffff;
}
.zhuanyeshezhi_8_left_2_tt h2{
	font-size: 14px;
	color: #dbd8d8;
	line-height: 24px;
	padding-bottom: 6px;
}
.zhuanyeshezhi_8_left_2_tt b{
	font-size: 20px;
	color: #ffffff;
}
.zhuanyeshezhi_8_right{
	width: 672px;
	float: right;
}
.zhuanyeshezhi_8_right_1{
	height: 45px;
	border-bottom: #bfbfbf 1px solid;
}
.zhuanyeshezhi_8_right_1 h2{
	font-size: 16px;
	color: #dbd8d8;
	height: 32px;
}
.zhuanyeshezhi_8_right_1 h2 b{
	font-size: 30px;
	color: #ffffff;
	padding-right: 20px;
}
.zhuanyeshezhi_8_right_1 i{
	display: inline-block;
	width: 105px;
	height: 2px;
	background-color: #a52b2a;
}
.zhuanyeshezhi_8_right_2{
	padding-top: 50px;
}
.zhuanyeshezhi_8_right_2 ul li{
	float: left;
	width: 330px;
	padding-bottom: 35px;
}
.zhuanyeshezhi_8_right_2_left{
	width:60px;
	float: left;
	text-align: right;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	color: #ffffff;
}
.zhuanyeshezhi_8_right_2_left span{
	color: #f41423;
}
.zhuanyeshezhi_8_right_2_right{
	width: 256px;
	height: 41px;
	background-color: #bfbfbf;
	float: left;
	margin-left: 10px;
}
.zhuanyeshezhi_8_right_2_right input{
	width: 240px;
	height: 41px;
	padding-left: 10px;
	border: none;
	background: none;
	outline: none;
	font-size: 15px;
	color: #000;
}
.zhuanyeshezhi_8_right_3{
	text-align: center;
	font-size: 14px;
	color: #dbd8d8;
}
.zhuanyeshezhi_8_right_3 button{
	display: inline-block;
	width: 245px;
	height: 51px;
	background-color: #a52b2a;
	text-align: center;
	line-height: 51px;
	font-size: 16px;
	color: #ffffff;
	margin-top: 14px;
	border: 0;
	cursor: pointer;
}
.video_player video{
	margin-top: 0 !important;
	width: 100% !important;
}
